<?php
if(isset($_SESSION['brof'])){echo "<div class='block'><center>Очень жаль что вы отказались <img src='img/smiles/100.png' alt='o'></center></div>"; unset($_SESSION['brof']);}
if(isset($_GET['ends'])){
mysql_query("TRUNCATE `kolhoz_zags`");
$_SESSION['brof']=1;
header("Location:?zags");
}


$x=mysql_query("SELECT * FROM `kolhoz_zags` WHERE `on`='".$ku['nick']."' OR `ona`='".$ku['nick']."'");
@$x=mysql_fetch_assoc($x);

if (($x['date']-600)>time()){

echo'</font><br/>
День свадьбы: <font color="green">'.date("d-m-Y",$x['date']).'</font><br/>
Время: <font color="green">'.date("H:i:s",$x['date']-600).'</font><br/>
<small>Прошу не опаздывать у вас будет 10мин на сборы!</small>';
include_once 'inc/foot.php';
}else{

if (($x['date']-600)<time() && $x['date']>time()){
echo "<div class='block'>".($x['time']>$time?"До автоматического удаления заявки осталось: (<span class='small minor'>".time_left($x['time']-$time)."</span>)":"Время истекло..")."</div>";
if ($x['time']<$time){mysql_query("TRUNCATE `kolhoz_zags`");}
echo "<div class='block'><center>";
if (($ku['pol']==1 && empty($x['onyes'])) || ($ku['pol']!=1 && empty($x['onayes']))){
if($ku['pol']==1){
echo'Вы точно хотите взять в жены: <b>'.$x['ona'].'</b>?<br/>';
}else{
echo'Хотите ли вы взять в мужья: <b>'.$x['on'].'</b>?<br/>';
}


if($ku['pol']==1){
echo '<img width="16" height="16" src="img/icons/tick.png" alt="o"> <a href="?action=ees">Да, хочу</a> | <img width="16" height="16" src="img/icons/cross.png" alt="o"> <a href="?zags&ends">Я передумал</a></center></div>';
}
else
{
echo '<img width="16" height="16" src="img/icons/tick.png" alt="o"> <a href="?action=ees">Да, хочу</a> | <img width="16" height="16" src="img/icons/cross.png" alt="o"> <a href="?zags&ends">Я передумала</a></center></div>';
}

include_once 'inc/foot.php';
}else{
echo'Здравствуй, '.$ku['nick'].'!<br/>
Ожидай вторую половинку.<br/>';
include_once 'inc/foot.php';
}
}
}



//=================================
echo "<div class='block event'><h1>Центральный Загс</h1></div>";
echo '<center><div class="block">Приветствуем вас!</div><div class="block">';
echo '<img width="300" height="240" src="img/icons/zags.png" alt="o" class="center"/><br/>';

echo "<a href='?action'>Пожениться</a> | \n";
echo "<a href='?razvod'>Развестись</a><br>";
$man = mysql_result(mysql_query("SELECT COUNT(*) FROM kolhoz_user WHERE pol='1'"), 0);
$girl = mysql_result(mysql_query("SELECT COUNT(*) FROM kolhoz_user WHERE pol='0'"), 0);

echo"<span class='small minor'><img src='img/icons/on.png' alt='' /> Всего Парней: <font color='tomato'>$man</font><br/>";
echo"<img src='img/icons/ona.png' alt='' /> Всего Девушек: <font color='tomato'>$girl</font><br/></span>";
echo "</center>";
include_once 'inc/foot.php';
?>